const getWeekday = (dateStr: string) => {
    const date = new Date(dateStr);
    const days = ["Ya", "Du", "Se", "Cho", "Pa", "Ju", "Sha"];
    return days[date.getDay()];
};

export default getWeekday